<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmInbox5 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmInbox5 Interface

Visual Basic
C#
C++/CLI

Allows you to access the messages sent to a user.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmInbox5

C# |
--- | ---

    public interface IEdmInbox5

C++/CLI |
--- | ---

    public interface class IEdmInbox5

# Example

Get Messages (C#)
Get Messages (VB.NET)

# Remarks

This interface inherits from IDispatch. See IDispatch Interface (Automation).

To access this interface, cast an IEdmUser5 object to an IEdmInbox5 pointer.

# See Also

####

IEdmInbox5 Members
EPDM.Interop.epdm Namespace